Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000828Frama-CPlug-in > slicingpublic2011-05-18 10:592011-10-10 14:14
Reporterpascal 
Assigned ToAnne 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C GIT, precise the release id 
Target VersionFixed in VersionFrama-C Nitrogen-20111001 
Summary0000828: r13521 sliced program does not terminate (csmith)
DescriptionCommands and results are in the attached archive.
TagsNo tags attached.
Attached Filestgz file icon n.tgz [^] (62,034 bytes) 2011-05-18 10:59

- Relationships

-  Notes
(0002070)
Anne (reporter)
2011-07-28 17:01

fixed in rev 14384

- Issue History
Date Modified Username Field Change
2011-05-18 10:59 pascal New Issue
2011-05-18 10:59 pascal Status new => assigned
2011-05-18 10:59 pascal Assigned To => Anne
2011-05-18 10:59 pascal File Added: n.tgz
2011-07-28 17:01 Anne Note Added: 0002070
2011-07-28 17:01 Anne Status assigned => resolved
2011-07-28 17:01 Anne Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker